<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'no', version '4.1'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Standard tag(ger) lagt til';
$string['addotags'] = 'Legg til standard tagger';
$string['addtagcoll'] = 'Legg til taggesamling';
$string['addtagtomyinterests'] = 'Legg "{$a}" til mine interesser.';
$string['alltagpages'] = 'Alle taggsider';
$string['backtoallitems'] = 'Tilbake til alle elementer tagget med "{$a}"';
$string['changename'] = 'Endre navn på tagg';
$string['changeshowstandard'] = 'Endre visning av standardtagger i område {$a}';
$string['changessaved'] = 'Lagret endringer';
$string['changetagcoll'] = 'Endre taggesamling for område {$a}';
$string['changetype'] = 'Endre taggtype';
$string['collnameexplained'] = 'La feltet være tomt for å bruke standardverdien: {$a}';
$string['combined'] = 'Tagger er kombinert';
$string['combineselected'] = 'Kombiner valgte';
$string['component'] = 'Komponent';
$string['confirmdeletetag'] = 'Er du sikker på at du ønsker å slette denne taggen?';
$string['confirmdeletetags'] = 'Er du sikker på at du ønsker å slette disse taggene?';
$string['count'] = 'Antall';
$string['coursetags'] = 'Kurstagger';
$string['defautltagcoll'] = 'Standardsamling';
$string['delete'] = 'Slett';
$string['deleted'] = 'Tagg(er) slettet';
$string['deletedcoursetags'] = 'Slettet - kurstagger';
$string['deleteselected'] = 'Slett valgte';
$string['description'] = 'Beskrivelse';
$string['editcollname'] = 'Endre taggesamlingens navn';
$string['editisstandard'] = 'Endre bruk av standard tagger';
$string['editname'] = 'gRediger tag';
$string['editsearchable'] = 'Endre søkbar';
$string['edittag'] = 'Rediger denne taggen';
$string['edittagcoll'] = 'Rediger taggesamling';
$string['edittagcollection'] = 'Endre taggsamling';
$string['entertags'] = 'Skriv inn tagger...';
$string['errortagfrontpage'] = 'Det er ikke tillatt å sette tagger på hovedsiden på portalen.';
$string['errorupdatingrecord'] = 'Feil under oppdatering av taggen';
$string['eventtagadded'] = 'Tag lagt til i element';
$string['eventtagcollcreated'] = 'Taggesamling opprettet';
$string['eventtagcolldeleted'] = 'Taggesamling slettet';
$string['eventtagcollupdated'] = 'Taggesamling oppdatert';
$string['eventtagcreated'] = 'Tag opprettet';
$string['eventtagdeleted'] = 'Tag slettet';
$string['eventtagflagged'] = 'Tag flagget';
$string['eventtagremoved'] = 'Tag fjernet fra element';
$string['eventtagunflagged'] = 'Tag avmarkert';
$string['eventtagupdated'] = 'Tag oppdatert';
$string['exclusivemode'] = 'Vis kun taggede {$a->tagarea}';
$string['flag'] = 'Flagg';
$string['flagasinappropriate'] = 'Flagg som upassende';
$string['flagged'] = 'Tag markert';
$string['helprelatedtags'] = 'Kommaseparerte relaterte tagger';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Over alt';
$string['inputstandardtags'] = 'Legg til en kommaseparert liste med nye tagger';
$string['itemid'] = 'Element-ID';
$string['itemstaggedwith'] = '{$a->tagarea} tagget med "{$a->tag}"';
$string['itemtype'] = 'Element-type';
$string['lesstags'] = 'mindre...';
$string['managestandardtags'] = 'Administrer tagger';
$string['managetagcolls'] = 'Administrer taggesamlinger';
$string['managetags'] = 'Administrer tagger';
$string['moretags'] = 'mer...';
$string['name'] = 'Taggnavn';
$string['namesalreadybeeingused'] = 'Taggnavnet finnes allerede';
$string['nameuseddocombine'] = 'Dette taggnavnet er allerede i bruk. Ønsker du å kombinere disse taggene?';
$string['namewithlink'] = 'Tagg-navn med link';
$string['newcollnamefor'] = 'Nytt navn for taggsamling {$a}';
$string['newnamefor'] = 'Nytt navn på tag {$a}';
$string['nextpage'] = 'Mer';
$string['noresultsfor'] = 'Ikke noe resultat for "{$a}"';
$string['notagsfound'] = 'Fant ingen tagger som lignet på "{$a}"';
$string['nothingtoupdate'] = 'Ingenting å oppdatere';
$string['owner'] = 'Eier';
$string['page-tag-index'] = 'Enkel taggside';
$string['page-tag-manage'] = 'Side for administrasjon av tagger';
$string['page-tag-search'] = 'Søk i tagger';
$string['page-tag-x'] = 'Alle sider med tagger';
$string['prevpage'] = 'Tilbake';
$string['privacy:metadata:tag'] = 'Detaljene om hver unike tagg lagres sammen med deres beskrivelser og annen relatert informasjon';
$string['privacy:metadata:tag:description'] = 'Tagbeskrivelse';
$string['privacy:metadata:tag:flag'] = 'Hvorvidt en tagg har blitt flagget som upassende.';
$string['privacy:metadata:tag:name'] = 'Navnet på taggen - dette er den normaliserte versjonen av navnet.';
$string['privacy:metadata:tag:rawname'] = 'Taggens navn - dette er navnet som blir vist.';
$string['privacy:metadata:tag:timemodified'] = 'Tidspunktet for siste endring av taggen,';
$string['privacy:metadata:tag:userid'] = 'ID\'en til brukeren som opprettet taggen.';
$string['privacy:metadata:taginstance'] = 'Lenken mellom hver tagg og hvor den er brukt.';
$string['privacy:metadata:taginstance:ordering'] = 'Den relative rekkefølgengen av denne taggen';
$string['privacy:metadata:taginstance:tagid'] = 'Lenken til taggen';
$string['privacy:metadata:taginstance:timecreated'] = 'Tidspunktet for når denne taggen ble lenket til målet.';
$string['privacy:metadata:taginstance:timemodified'] = 'Tidspunktet for når denne taggen ble modifisert for målet.';
$string['privacy:metadata:taginstance:tiuserid'] = 'Hvor delt innhold kan være individuelt merket av brukere, lagres eieren av tagg-forekomsten.';
$string['ptags'] = 'Brukerdefinerte tagger (kommaseparert)';
$string['relatedblogs'] = 'Nylige blogg-innlegg';
$string['relatedtags'] = 'Relaterte tagger';
$string['removetagfrommyinterests'] = 'Fjern "{$a}" fra mine interesser.';
$string['reset'] = 'Nullstill markerte tagger';
$string['resetfilter'] = 'Nullstill filter';
$string['resetflag'] = 'Nullstill flagg';
$string['responsiblewillbenotified'] = 'Ansvarlig person vil bli kontaktet';
$string['rssdesc'] = 'Denne RSS-matingen er automatisk laget av Moodle og inneholder tagger som er laget for kurset.';
$string['rsstitle'] = 'Kurstagger RSS-agent for bruker: {$a}';
$string['search'] = 'Søk';
$string['searchable'] = 'Søkbare';
$string['searchable_help'] = 'Hvis aktivert kan tagger i denne samlingen bli funnet via "Søk i tagger"-siden. Hvis deaktivert kan taggene likevel søkes opp vis andre søkesider.';
$string['searchresultsfor'] = 'Søkeresultater for "{$a}"';
$string['searchtags'] = 'Søk i tagger';
$string['seeallblogs'] = 'Se alle blogger tagget med "{$a}"....';
$string['select'] = 'Velg';
$string['selectcoll'] = 'Velg taggesamling';
$string['selectmaintag'] = 'Velg taggen som skal brukes etter sammenslåingen';
$string['selectmultipletags'] = 'Vennlisgt velg mer enn en tagg';
$string['selecttag'] = 'Velg tag {$a}';
$string['settypedefault'] = 'Fjern fra standard tagger';
$string['settypestandard'] = 'Gjør til standard';
$string['showingfirsttags'] = 'Viser {$a} mest populære tagger';
$string['showstandard'] = 'Bruk av standardtagger';
$string['showstandard_help'] = 'Når noen skriver inn tagger, kan standard tagg bli foreslått eller påtvunget. Alternativt kan nye tagger skrives inn uten at noen standard tagger blir foreslått.';
$string['standardforce'] = 'Tving';
$string['standardhide'] = 'Ikke foreslå';
$string['standardsuggest'] = 'Foreslå';
$string['standardtag'] = 'Standard';
$string['suredeletecoll'] = 'Er du sikker på at du ønsker å slette taggesamlingen "{$a}"?';
$string['tag'] = 'Tagg';
$string['tagarea'] = 'Tagg-område';
$string['tagarea_blog_external'] = 'Eksterne blogginnlegg';
$string['tagarea_course'] = 'Kurs';
$string['tagarea_course_modules'] = 'Aktiviteter og ressurser';
$string['tagarea_post'] = 'Blogginnlegg';
$string['tagarea_user'] = 'Interesser';
$string['tagareaenabled'] = 'Aktivert';
$string['tagareaname'] = 'Navn';
$string['tagareas'] = 'Taggeområder';
$string['tagauthor'] = 'Tagg-forfatter';
$string['tagcollection'] = 'Taggesamling';
$string['tagcollection_help'] = 'Taggsamlinger er et utvalg tagger for ulike områder. For eksempel kan en samling med standard tagger brukes til å tagge kurs, med brukerinteresser- og bloggtagger i andre samlinger. Når en bruker klikker på en tagg, vil taggsiden bare vise elementer med den taggen fra den samme samlingen. Tagger kan automatisk legges til en samling på bakgrunn av hvor den ble brukt eller lagt til manuelt som en standard tagg.';
$string['tagcollections'] = 'Taggesamlinger';
$string['tagdescription'] = 'Taggbeskrivelse';
$string['taginstance'] = 'Tagg-forekomst';
$string['tags'] = 'Tagger';
$string['tagsaredisabled'] = 'Tagger er slått av';
$string['thingstaggedwith'] = '{$a->count} ting med taggen "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" er brukt en gang';
$string['timemodified'] = 'Endret';
$string['typechanged'] = 'Taggtype endret';
$string['updatetag'] = 'Oppdater';
